Subject: Re: [RFC][PATCH -mm take5 3/7] add interface for netconsole using sysfs

From: Keiichi KII <[email-masked]>
Date: Tue, 19 Jun 2007 19:03:25 +0900

Hello Satyam,

First, I'm sorry I couldn't reply to your comments.
I'm so appreciate for your comments.

I will fix my patches following your advices.
But, I have some questions on the another patches. So, I want to ask you
some questions and answer your questions.

>> +static int miscdev_configured;
> 
> Is this really required? We just return with error if misc_register()
> fails during module init time itself, so it's not really useful ever, is 
> it?

You're right. It isn't required.

Thanks
-- 
Keiichi KII
NEC Corporation OSS Platform Development Division
E-mail: [email-masked]